[GLOBAL]
UseEffect=true

[EFFECT]
UseOriginalPostProcessing=false
UseOriginalObjectsProcessing=false
EnableBloom=true
EnableLens=false
EnableAdaptation=true
EnableAmbientOcclusion=false
EnableDepthOfField=false
EnableDetailedShadow=true
EnableSunRays=false
EnableSunGlare=false
EnableSkyLighting=false
EnableReflection=true
EnableImageBasedLighting=false
EnableSoftParticles=true
EnableParticleLights=false
EnableSubSurfaceScattering=true
EnableWater=true
EnableUnderwater=false
EnableCloudShadows=false
EnableVolumetricRays=true
EnableProceduralSun=false
EnableMist=true

[COLORCORRECTION]
UsePaletteTexture=true
Brightness=1.0
GammaCurve=1.0
UseProceduralCorrection=true

[WEATHER]
EnableMultipleWeathers=false
EnableLocationWeather=false

[TIMEOFDAY]
Enable=false
DawnDuskEnable=false
DawnDuration=1.0
SunriseTime=7.5
DayTime=13.0
SunsetTime=18.5
DuskDuration=1.5
NightTime=1.0

[BLOOM]
IgnoreWeatherSystem=true
Quality=1
AmountDawn=1.0
AmountSunrise=1.0
AmountDay=0.99
AmountSunset=1.0
AmountDusk=1.0
AmountNight=0.3
AmountInteriorDay=0.6
AmountInteriorNight=0.6
BlueShiftAmountDawn=1.0
BlueShiftAmountSunrise=1.0
BlueShiftAmountDay=16.0
BlueShiftAmountSunset=1.0
BlueShiftAmountDusk=1.0
BlueShiftAmountNight=9.0
BlueShiftAmountInteriorDay=1.0
BlueShiftAmountInteriorNight=1.0

[LENS]
IgnoreWeatherSystem=true
ReflectionIntensityDawn=0.25
ReflectionIntensitySunrise=0.25
ReflectionIntensityDay=0.25
ReflectionIntensitySunset=0.25
ReflectionIntensityDusk=0.25
ReflectionIntensityNight=0.25
ReflectionIntensityInteriorDay=0.25
ReflectionIntensityInteriorNight=0.25
ReflectionPowerDawn=8.0
ReflectionPowerSunrise=8.0
ReflectionPowerDay=8.0
ReflectionPowerSunset=8.0
ReflectionPowerDusk=8.0
ReflectionPowerNight=8.0
ReflectionPowerInteriorDay=8.0
ReflectionPowerInteriorNight=8.0
DirtIntensityDawn=0.0
DirtIntensitySunrise=0.0
DirtIntensityDay=0.0
DirtIntensitySunset=0.0
DirtIntensityDusk=0.0
DirtIntensityNight=0.0
DirtIntensityInteriorDay=0.0
DirtIntensityInteriorNight=0.0
DirtPowerDawn=2.0
DirtPowerSunrise=2.0
DirtPowerDay=2.0
DirtPowerSunset=2.0
DirtPowerDusk=2.0
DirtPowerNight=2.0
DirtPowerInteriorDay=2.0
DirtPowerInteriorNight=2.0

[SSAO_SSIL]
EnableSupersampling=false
UseIndirectLighting=true
UseComplexIndirectLighting=false
UseComplexAmbientOcclusion=false
UseAmbientIndirectLighting=false
SamplingQuality=1
SamplingPrecision=1								
SamplingRange=0.25		
FadeFogRange=16.0
SizeScale=0.707
SourceTexturesScale=0.707
EnableComplexFilter=false
FilterQuality=2
FilterType=0
AOAmount=0.305
AOAmountInterior=0.305								
ILAmount=1.55				
ILAmountInterior=1.55								
AOIntensity=0.777
AOIntensityInterior=1.0								
AOType=0
ILType=0
AOMixingType=2
AOMixingTypeInterior=2
EnableDenoiser=false

[NIGHTDAY]
DetectorOldVersion=false
DetectorDefaultDay=false
DetectorLevelDay=0.65
DetectorLevelNight=0.25
DetectorLevelCurve=1.0

[ADAPTATION]
ForceMinMaxValues=false
AdaptationSensitivity=0.2
AdaptationTime=0.4
AdaptationMin=0.1
AdaptationMax=100.0

[SKYLIGHTING]
IgnoreWeatherSystem=true
Quality=1
FilterQuality=2
AmbientMinLevel=0.25
AmbientMinLevelDawn=0.7
AmbientMinLevelSunrise=0.7
AmbientMinLevelDay=0.85
AmbientMinLevelSunset=0.7
AmbientMinLevelDusk=0.7
AmbientMinLevelNight=0.7
AmbientMinLevelInteriorDay=0.5
AmbientMinLevelInteriorNight=0.5

[ENVIRONMENT]
IgnoreWeatherSystem=true
DirectLightingIntensityDawn=1.0
DirectLightingIntensitySunrise=1.5
DirectLightingIntensityDay=0.8
DirectLightingIntensitySunset=1.5
DirectLightingIntensityDusk=1.0
DirectLightingIntensityNight=1.5
DirectLightingIntensityInteriorDay=0.75
DirectLightingIntensityInteriorNight=0.75
DirectLightingCurveDawn=1.0
DirectLightingCurveSunrise=0.5
DirectLightingCurveDay=1.05
DirectLightingCurveSunset=0.5
DirectLightingCurveDusk=1.0
DirectLightingCurveNight=1.1
DirectLightingCurveInteriorDay=0.75
DirectLightingCurveInteriorNight=0.75
DirectLightingDesaturationDawn=0.25
DirectLightingDesaturationSunrise=0.25
DirectLightingDesaturationDay=0.0
DirectLightingDesaturationSunset=0.25
DirectLightingDesaturationDusk=0.25
DirectLightingDesaturationNight=0.3
DirectLightingDesaturationInteriorDay=0.3
DirectLightingDesaturationInteriorNight=0.3
DirectLightingColorFilterAmountDawn=0.0
DirectLightingColorFilterAmountSunrise=0.0
DirectLightingColorFilterAmountDay=0.0
DirectLightingColorFilterAmountSunset=0.0
DirectLightingColorFilterAmountDusk=0.0
DirectLightingColorFilterAmountNight=0.0
DirectLightingColorFilterAmountInteriorDay=0.0
DirectLightingColorFilterAmountInteriorNight=0.0
DirectLightingColorFilterDawn=1, 1, 1
DirectLightingColorFilterSunrise=1, 1, 1
DirectLightingColorFilterDay=1, 1, 1
DirectLightingColorFilterSunset=1, 1, 1
DirectLightingColorFilterDusk=1, 1, 1
DirectLightingColorFilterNight=1, 1, 1
DirectLightingColorFilterInteriorDay=1, 1, 1
DirectLightingColorFilterInteriorNight=1, 1, 1

SpecularAmountMultiplierDawn=1.5
SpecularAmountMultiplierSunrise=1.25
SpecularAmountMultiplierDay=1.0
SpecularAmountMultiplierSunset=1.25
SpecularAmountMultiplierDusk=1.5
SpecularAmountMultiplierNight=1.35
SpecularAmountMultiplierInteriorDay=1.805
SpecularAmountMultiplierInteriorNight=1.805
SpecularPowerMultiplierDawn=1.5
SpecularPowerMultiplierSunrise=1.5
SpecularPowerMultiplierDay=0.9
SpecularPowerMultiplierSunset=1.5
SpecularPowerMultiplierDusk=1.5
SpecularPowerMultiplierNight=1.2
SpecularPowerMultiplierInteriorDay=1.2
SpecularPowerMultiplierInteriorNight=1.2
SpecularFromLightDawn=0.2
SpecularFromLightSunrise=0.15
SpecularFromLightDay=0.0
SpecularFromLightSunset=0.15
SpecularFromLightDusk=0.2
SpecularFromLightNight=0.0
SpecularFromLightInteriorDay=0.0
SpecularFromLightInteriorNight=0.0

AmbientLightingIntensityDawn=0.75
AmbientLightingIntensitySunrise=1.0
AmbientLightingIntensityDay=1.3
AmbientLightingIntensitySunset=1.0
AmbientLightingIntensityDusk=0.75
AmbientLightingIntensityNight=1.5
AmbientLightingIntensityInteriorDay=0.6
AmbientLightingIntensityInteriorNight=0.6
AmbientLightingCurveDawn=0.5
AmbientLightingCurveSunrise=0.1
AmbientLightingCurveDay=0.6
AmbientLightingCurveSunset=0.1
AmbientLightingCurveDusk=0.5
AmbientLightingCurveNight=0.7
AmbientLightingCurveInteriorDay=0.8
AmbientLightingCurveInteriorNight=0.8
AmbientLightingDesaturationDawn=0.12
AmbientLightingDesaturationSunrise=0.1
AmbientLightingDesaturationDay=0.0
AmbientLightingDesaturationSunset=0.1
AmbientLightingDesaturationDusk=0.12
AmbientLightingDesaturationNight=0.1
AmbientLightingDesaturationInteriorDay=0.0
AmbientLightingDesaturationInteriorNight=0.0
AmbientColorFilterAmountDawn=0.25
AmbientColorFilterAmountSunrise=0.5
AmbientColorFilterAmountDay=0.5
AmbientColorFilterAmountSunset=0.5
AmbientColorFilterAmountDusk=0.25
AmbientColorFilterAmountNight=0.1
AmbientColorFilterAmountInteriorDay=0.08
AmbientColorFilterAmountInteriorNight=0.08
AmbientColorFilterTopDawn=1, 1, 1
AmbientColorFilterTopSunrise=1, 1, 1
AmbientColorFilterTopDay=1, 1, 1
AmbientColorFilterTopSunset=1, 1, 1
AmbientColorFilterTopDusk=1, 1, 1
AmbientColorFilterTopNight=1, 1, 1
AmbientColorFilterTopInteriorDay=1, 1, 1
AmbientColorFilterTopInteriorNight=1, 1, 1
AmbientColorFilterMiddleDawn=0, 0, 0
AmbientColorFilterMiddleSunrise=0, 0, 0
AmbientColorFilterMiddleDay=0, 0, 0
AmbientColorFilterMiddleSunset=0, 0, 0
AmbientColorFilterMiddleDusk=0, 0, 0
AmbientColorFilterMiddleNight=0, 0, 0
AmbientColorFilterMiddleInteriorDay=0, 0, 0
AmbientColorFilterMiddleInteriorNight=0, 0, 0
AmbientColorFilterBottomDawn=1, 1, 1
AmbientColorFilterBottomSunrise=1, 1, 1
AmbientColorFilterBottomDay=1, 1, 1
AmbientColorFilterBottomSunset=1, 1, 1
AmbientColorFilterBottomDusk=1, 1, 1
AmbientColorFilterBottomNight=1, 1, 1
AmbientColorFilterBottomInteriorDay=1, 1, 1
AmbientColorFilterBottomInteriorNight=1, 1, 1

PointLightingIntensityDawn=1.0
PointLightingIntensitySunrise=1.0
PointLightingIntensityDay=1.0
PointLightingIntensitySunset=1.2
// 1.0
PointLightingIntensityDusk=1.2
// 1.0
PointLightingIntensityNight=1.2
PointLightingIntensityInteriorDay=1.05
PointLightingIntensityInteriorNight=1.05
PointLightingCurveDawn=1.2
// 1.0
PointLightingCurveSunrise=1.2
// 1.0
PointLightingCurveDay=1.2
PointLightingCurveSunset=1.1
// 1.0
PointLightingCurveDusk=1.1
// 1.0
PointLightingCurveNight=1.1
PointLightingCurveInteriorDay=1.03
PointLightingCurveInteriorNight=1.03
PointLightingDesaturationDawn=0.05
// 0.0
PointLightingDesaturationSunrise=0.1
// 0.0
PointLightingDesaturationDay=0.15
PointLightingDesaturationSunset=0.20
// 0.0
PointLightingDesaturationDusk=0.25
// 0.0
PointLightingDesaturationNight=0.30
PointLightingDesaturationInteriorDay=0.30
PointLightingDesaturationInteriorNight=0.30

ParticleLightsIntensityDawn=1.0
ParticleLightsIntensitySunrise=1.0
ParticleLightsIntensityDay=1.0
ParticleLightsIntensitySunset=1.0
ParticleLightsIntensityDusk=1.0
ParticleLightsIntensityNight=1.0
ParticleLightsIntensityInteriorDay=1.0
ParticleLightsIntensityInteriorNight=1.25

FogColorMultiplierDawn=0.6
FogColorMultiplierSunrise=0.6
FogColorMultiplierDay=0.9
FogColorMultiplierSunset=0.6
FogColorMultiplierDusk=0.6
FogColorMultiplierNight=1.1
FogColorMultiplierInteriorDay=1.1
FogColorMultiplierInteriorNight=1.1
FogColorCurveDawn=1.0
FogColorCurveSunrise=0.75
FogColorCurveDay=0.7
FogColorCurveSunset=0.75
FogColorCurveDusk=1.0
FogColorCurveNight=1.0
FogColorCurveInteriorDay=1.0
FogColorCurveInteriorNight=1.0
FogColorFilterAmountDawn=0.08
FogColorFilterAmountSunrise=0.12
FogColorFilterAmountDay=0.0
FogColorFilterAmountSunset=0.15
FogColorFilterAmountDusk=0.1
FogColorFilterAmountNight=0.0
FogColorFilterAmountInteriorDay=0.0
FogColorFilterAmountInteriorNight=0.0
FogColorFilterDawn=1, 1, 0.94
FogColorFilterSunrise=1, 1, 0.922
FogColorFilterDay=1, 1, 1
FogColorFilterSunset=1, 1, 0.925
FogColorFilterDusk=1, 1, 0.94
FogColorFilterNight=1, 1, 1
FogColorFilterInteriorDay=1, 1, 1
FogColorFilterInteriorNight=1, 1, 1

ColorPowDawn=1.0
ColorPowSunrise=1.0
ColorPowDay=0.9
ColorPowSunset=1.0
ColorPowDusk=1.0
ColorPowNight=0.5
ColorPowInteriorDay=0.5
ColorPowInteriorNight=0.5

[SKY]
IgnoreWeatherSystem=true
Enable=true
DisableWrongSkyMath=true

StarsIntensity=2.0
StarsCurve=1.2

AuroraBorealisIntensity=0.75
AuroraBorealisCurve=0.7

CloudsIntensityDawn=1.25
CloudsIntensitySunrise=1.2
CloudsIntensityDay=1.5
CloudsIntensitySunset=0.9
CloudsIntensityDusk=0.9
CloudsIntensityNight=1.2
CloudsIntensityInteriorDay=1.2
CloudsIntensityInteriorNight=1.2
CloudsCurveDawn=0.5
CloudsCurveSunrise=0.65
CloudsCurveDay=1.2
CloudsCurveSunset=1.0
CloudsCurveDusk=1.0
CloudsCurveNight=1.8
CloudsCurveInteriorDay=1.8
CloudsCurveInteriorNight=1.8
CloudsDesaturationDawn=1.0
CloudsDesaturationSunrise=1.0
CloudsDesaturationDay=0.0
CloudsDesaturationSunset=0.0
CloudsDesaturationDusk=0.0
CloudsDesaturationNight=0.1
CloudsDesaturationInteriorDay=0.1
CloudsDesaturationInteriorNight=0.1
CloudsOpacityDawn=1.0
CloudsOpacitySunrise=1.0
CloudsOpacityDay=0.9
CloudsOpacitySunset=1.0
CloudsOpacityDusk=1.0
CloudsOpacityNight=0.95
CloudsOpacityInteriorDay=1.0
CloudsOpacityInteriorNight=1.0
CloudsEdgeClamp=0.5
CloudsEdgeIntensity=8.0
CloudsEdgeFadeRange=1.0
CloudsEdgeMoonMultiplier=4.0
CloudsColorFilterDawn=1, 1, 0.882
CloudsColorFilterSunrise=1, 1, 0.925
CloudsColorFilterDay=1, 1, 1
CloudsColorFilterSunset=1, 1, 0.925
CloudsColorFilterDusk=1, 1, 0.882
CloudsColorFilterNight=1, 1, 1
CloudsColorFilterInteriorDay=1, 1, 1
CloudsColorFilterInteriorNight=1, 1, 1

GradientIntensityDawn=1.4
GradientIntensitySunrise=1.38
GradientIntensityDay=1.9
GradientIntensitySunset=1.38
GradientIntensityDusk=1.4
GradientIntensityNight=1.9
GradientIntensityInteriorDay=1.9
GradientIntensityInteriorNight=1.9
GradientDesaturationDawn=0.3
GradientDesaturationSunrise=0.3
GradientDesaturationDay=0.3
GradientDesaturationSunset=0.3
GradientDesaturationDusk=0.3
GradientDesaturationNight=0.3
GradientDesaturationInteriorDay=0.3
GradientDesaturationInteriorNight=0.3

GradientTopIntensityDawn=0.9
GradientTopIntensitySunrise=0.9
GradientTopIntensityDay=0.8
GradientTopIntensitySunset=0.9
GradientTopIntensityDusk=0.9
GradientTopIntensityNight=0.8
GradientTopIntensityInteriorDay=0.8
GradientTopIntensityInteriorNight=0.8
GradientTopCurveDawn=1.1
GradientTopCurveSunrise=1.15
GradientTopCurveDay=1.0
GradientTopCurveSunset=1.15
GradientTopCurveDusk=1.1
GradientTopCurveNight=1.0
GradientTopCurveInteriorDay=1.0
GradientTopCurveInteriorNight=1.0
GradientTopColorFilterDawn=1, 1, 1
GradientTopColorFilterSunrise=1, 1, 1
GradientTopColorFilterDay=1, 1, 1
GradientTopColorFilterSunset=1, 1, 1
GradientTopColorFilterDusk=1, 1, 1
GradientTopColorFilterNight=1, 1, 1
GradientTopColorFilterInteriorDay=1, 1, 1
GradientTopColorFilterInteriorNight=1, 1, 1

GradientMiddleIntensityDawn=0.88
GradientMiddleIntensitySunrise=0.85
GradientMiddleIntensityDay=0.9
GradientMiddleIntensitySunset=0.85
GradientMiddleIntensityDusk=0.88
GradientMiddleIntensityNight=0.92
GradientMiddleIntensityInteriorDay=0.92
GradientMiddleIntensityInteriorNight=0.92
GradientMiddleCurveDawn=0.98
GradientMiddleCurveSunrise=0.95
GradientMiddleCurveDay=1.4
GradientMiddleCurveSunset=0.95
GradientMiddleCurveDusk=0.98
GradientMiddleCurveNight=1.0
GradientMiddleCurveInteriorDay=1.0
GradientMiddleCurveInteriorNight=1.0
GradientMiddleColorFilterDawn=1, 1, 1
GradientMiddleColorFilterSunrise=1, 1, 1
GradientMiddleColorFilterDay=1, 1, 1
GradientMiddleColorFilterSunset=1, 1, 1
GradientMiddleColorFilterDusk=1, 1, 1
GradientMiddleColorFilterNight=1, 1, 1
GradientMiddleColorFilterInteriorDay=1, 1, 1
GradientMiddleColorFilterInteriorNight=1, 1, 1

GradientHorizonIntensityDawn=1.15
GradientHorizonIntensitySunrise=1.25
GradientHorizonIntensityDay=1.0
GradientHorizonIntensitySunset=1.25
GradientHorizonIntensityDusk=1.15
GradientHorizonIntensityNight=1.0
GradientHorizonIntensityInteriorDay=1.0
GradientHorizonIntensityInteriorNight=1.0
GradientHorizonCurveDawn=0.5
GradientHorizonCurveSunrise=0.35
GradientHorizonCurveDay=1.8
GradientHorizonCurveSunset=0.5
GradientHorizonCurveDusk=0.65
GradientHorizonCurveNight=1.2
GradientHorizonCurveInteriorDay=1.2
GradientHorizonCurveInteriorNight=1.2
GradientHorizonColorFilterDawn=1, 1, 1
GradientHorizonColorFilterSunrise=1, 1, 1
GradientHorizonColorFilterDay=1, 1, 1
GradientHorizonColorFilterSunset=1, 1, 1
GradientHorizonColorFilterDusk=1, 1, 1
GradientHorizonColorFilterNight=1, 1, 1
GradientHorizonColorFilterInteriorDay=1, 1, 1
GradientHorizonColorFilterInteriorNight=1, 1, 1

SunIntensityDawn=1.12
SunIntensitySunrise=1.12
SunIntensityDay=1.12
SunIntensitySunset=1.12
SunIntensityDusk=1.12
SunIntensityNight=1.0
SunIntensityInteriorDay=1.0
SunIntensityInteriorNight=1.0
SunDesaturationDawn=0.0
SunDesaturationDusk=0.0
SunDesaturationSunrise=0.0
SunDesaturationDay=1.0
SunDesaturationSunset=0.0
SunDesaturationNight=0.0
SunDesaturationInteriorDay=0.0
SunDesaturationInteriorNight=0.0
SunColorFilterDawn=1, 1, 0.392
SunColorFilterSunrise=1, 1, 0.588
SunColorFilterDay=1, 1, 1
SunColorFilterSunset=1, 1, 0.588
SunColorFilterDusk=1, 1, 0.392
SunColorFilterNight=1, 1, 1
SunColorFilterInteriorDay=1, 1, 1
SunColorFilterInteriorNight=1, 1, 1
SunGlowIntensityDawn=0.7
SunGlowIntensitySunrise=0.75
SunGlowIntensityDay=0.9
SunGlowIntensitySunset=0.75
SunGlowIntensityDusk=0.7
SunGlowIntensityNight=0.0
SunGlowIntensityInteriorDay=0.0
SunGlowIntensityInteriorNight=0.0
SunGlowHazinessDawn=0.15
SunGlowHazinessSunrise=0.3
SunGlowHazinessDay=0.0
SunGlowHazinessSunset=0.3
SunGlowHazinessDusk=0.15
SunGlowHazinessNight=0.0
SunGlowHazinessInteriorDay=0.0
SunGlowHazinessInteriorNight=0.0

SunCoronaIntensity=1.2
SunCoronaCurve=1.0
SunCoronaDesaturation=0.0

MoonIntensityDawn=1.0
MoonIntensitySunrise=1.0
MoonIntensityDay=1.0
MoonIntensitySunset=1.0
MoonIntensityDusk=1.0
MoonIntensityNight=1.5
MoonIntensityInteriorDay=1.0
MoonIntensityInteriorNight=1.0
MoonCurveDawn=1.0
MoonCurveSunrise=1.0
MoonCurveDay=1.0
MoonCurveSunset=1.0
MoonCurveDusk=1.0
MoonCurveNight=1.0
MoonCurveInteriorDay=1.0
MoonCurveInteriorNight=1.0
MoonDesaturationDawn=0.0
MoonDesaturationSunrise=0.0
MoonDesaturationDay=0.0
MoonDesaturationSunset=0.0
MoonDesaturationDusk=0.0
MoonDesaturationNight=0.0
MoonDesaturationInteriorDay=0.0
MoonDesaturationInteriorNight=0.0

[OBJECT]
IgnoreWeatherSystem=true
SubSurfaceScatteringMultiplierDawn=0.875
// 0.5
SubSurfaceScatteringMultiplierSunrise=0.875
// 0.5
SubSurfaceScatteringMultiplierDay=0.875
SubSurfaceScatteringMultiplierSunset=1.05
// 0.5
SubSurfaceScatteringMultiplierDusk=1.05
// 0.5
SubSurfaceScatteringMultiplierNight=1.05
SubSurfaceScatteringMultiplierInteriorDay=2.0
SubSurfaceScatteringMultiplierInteriorNight=2.0
SubSurfaceScatteringPowerDawn=0.5
SubSurfaceScatteringPowerSunrise=5.0
SubSurfaceScatteringPowerDay=0.5
SubSurfaceScatteringPowerSunset=5.0
SubSurfaceScatteringPowerDusk=0.5
SubSurfaceScatteringPowerNight=0.5
SubSurfaceScatteringPowerInteriorDay=2.0
SubSurfaceScatteringPowerInteriorNight=2.0
SpecularAmountMultiplierDawn=1.0
SpecularAmountMultiplierSunrise=1.0
SpecularAmountMultiplierDay=1.0
SpecularAmountMultiplierSunset=1.0
SpecularAmountMultiplierDusk=1.0
SpecularAmountMultiplierNight=1.0
SpecularAmountMultiplierInteriorDay=1.0
SpecularAmountMultiplierInteriorNight=1.0
SpecularPowerMultiplierDawn=1.0
SpecularPowerMultiplierSunrise=1.0
SpecularPowerMultiplierDay=1.0
SpecularPowerMultiplierSunset=1.0
SpecularPowerMultiplierDusk=1.0
SpecularPowerMultiplierNight=1.0
SpecularPowerMultiplierInteriorDay=1.0
SpecularPowerMultiplierInteriorNight=1.0

[VEGETATION]
IgnoreWeatherSystem=true
SubSurfaceScatteringMultiplierDawn=0.75
SubSurfaceScatteringMultiplierSunrise=0.75
SubSurfaceScatteringMultiplierDay=0.75
SubSurfaceScatteringMultiplierSunset=0.75
SubSurfaceScatteringMultiplierDusk=0.75
SubSurfaceScatteringMultiplierNight=0.5
SubSurfaceScatteringMultiplierInteriorDay=0.15
SubSurfaceScatteringMultiplierInteriorNight=0.15
SubSurfaceScatteringPowerDawn=1.5
SubSurfaceScatteringPowerSunrise=1.5
SubSurfaceScatteringPowerDay=1.5
SubSurfaceScatteringPowerSunset=1.5
SubSurfaceScatteringPowerDusk=1.5
SubSurfaceScatteringPowerNight=2.5
SubSurfaceScatteringPowerInteriorDay=2.5
SubSurfaceScatteringPowerInteriorNight=2.5

SpecularAmountMultiplierDawn=1.0
SpecularAmountMultiplierSunrise=1.0
SpecularAmountMultiplierDay=1.0
SpecularAmountMultiplierSunset=1.0
SpecularAmountMultiplierDusk=1.0
SpecularAmountMultiplierNight=1.0
SpecularAmountMultiplierInteriorDay=1.0
SpecularAmountMultiplierInteriorNight=1.0
SpecularPowerMultiplierDawn=1.0
SpecularPowerMultiplierDusk=1.0
SpecularPowerMultiplierSunrise=1.0
SpecularPowerMultiplierDay=1.0
SpecularPowerMultiplierSunset=1.0
SpecularPowerMultiplierNight=1.0
SpecularPowerMultiplierInteriorDay=1.0
SpecularPowerMultiplierInteriorNight=1.0

[EYES]
IgnoreWeatherSystem=true
SubSurfaceScatteringMultiplierDawn=0.9
SubSurfaceScatteringMultiplierSunrise=0.8
SubSurfaceScatteringMultiplierDay=0.8
SubSurfaceScatteringMultiplierSunset=0.8
SubSurfaceScatteringMultiplierDusk=0.9
SubSurfaceScatteringMultiplierNight=1.0
SubSurfaceScatteringMultiplierInteriorDay=2.0
SubSurfaceScatteringMultiplierInteriorNight=2.0
SubSurfaceScatteringPowerDawn=2.5
SubSurfaceScatteringPowerSunrise=2.5
SubSurfaceScatteringPowerDay=2.5
SubSurfaceScatteringPowerSunset=2.5
SubSurfaceScatteringPowerDusk=2.5
SubSurfaceScatteringPowerNight=2.5
SubSurfaceScatteringPowerInteriorDay=2.5
SubSurfaceScatteringPowerInteriorNight=2.5

SpecularAmountMultiplierDawn=1.0
SpecularAmountMultiplierSunrise=1.0
SpecularAmountMultiplierDay=1.0
SpecularAmountMultiplierSunset=1.0
SpecularAmountMultiplierDusk=1.0
SpecularAmountMultiplierNight=1.0
SpecularAmountMultiplierInteriorDay=1.0
SpecularAmountMultiplierInteriorNight=1.0
SpecularPowerMultiplierDawn=1.0
SpecularPowerMultiplierSunrise=1.0
SpecularPowerMultiplierDay=1.0
SpecularPowerMultiplierSunset=1.0
SpecularPowerMultiplierDusk=1.0
SpecularPowerMultiplierNight=1.0
SpecularPowerMultiplierInteriorDay=1.0
SpecularPowerMultiplierInteriorNight=1.0

[LIGHTSPRITE]
IgnoreWeatherSystem=true
IntensityDawn=1.0
IntensitySunrise=1.0
IntensityDay=1.0
IntensitySunset=1.0
IntensityDusk=1.0
IntensityNight=1.0
IntensityInteriorDay=1.0
IntensityInteriorNight=1.0
CurveDawn=1.0
CurveSunrise=1.0
CurveDay=1.0
CurveSunset=1.0
CurveDusk=1.0
CurveNight=1.0
CurveInteriorDay=1.0
CurveInteriorNight=1.0

[WINDOWLIGHT] 
IgnoreWeatherSystem=true
IntensityDawn=1.0
IntensitySunrise=1.0
IntensityDay=1.0
IntensitySunset=1.0
IntensityDusk=1.0
IntensityNight=2.5
IntensityInteriorDay=3.0
IntensityInteriorNight=0.4
CurveDawn=1.0
CurveSunrise=1.0
CurveDay=1.0
CurveSunset=1.0
CurveDusk=1.0
CurveNight=1.0
CurveInteriorDay=1.0
CurveInteriorNight=1.0

[VOLUMETRICFOG]
IgnoreWeatherSystem=true
EnableShadows=false
IntensityDawn=1.0
IntensitySunrise=1.0
IntensityDay=1.0
IntensitySunset=1.0
IntensityDusk=1.0
IntensityNight=0.8
IntensityInteriorDay=0.8
IntensityInteriorNight=0.8
CurveDawn=1.0
CurveSunrise=0.9
CurveDay=0.7
CurveSunset=0.9
CurveDusk=1.0
CurveNight=1.0
CurveInteriorDay=1.0
CurveInteriorNight=1.0
LightingInfluenceDawn=1.0
LightingInfluenceSunrise=1.0
LightingInfluenceDay=1.0
LightingInfluenceSunset=1.0
LightingInfluenceDusk=1.0
LightingInfluenceNight=1.0
LightingInfluenceInteriorDay=1.0
LightingInfluenceInteriorNight=1.0
OpacityDawn=1.0
OpacitySunrise=1.0
OpacityDay=1.0
OpacitySunset=1.0
OpacityDusk=1.0
OpacityNight=1.0
OpacityInteriorDay=1.0
OpacityInteriorNight=1.0

[FIRE]
IgnoreWeatherSystem=true
AdditiveBlending=true
IntensityDawn=1.75
IntensitySunrise=1.5
IntensityDay=1.2
IntensitySunset=1.5
IntensityDusk=1.75
IntensityNight=1.8
IntensityInteriorDay=1.8
IntensityInteriorNight=1.8
CurveDawn=1.0
CurveSunrise=1.0
CurveDay=1.3
CurveSunset=1.0
CurveDusk=1.0
CurveNight=1.5
CurveInteriorDay=1.5
CurveInteriorNight=1.5

[PARTICLE]
IgnoreWeatherSystem=true
IntensityDawn=1.0
IntensitySunrise=1.0
IntensityDay=1.0
IntensitySunset=1.0
IntensityDusk=1.0
IntensityNight=1.0
IntensityInteriorDay=1.0
IntensityInteriorNight=1.0
LightingInfluenceDawn=0.68
LightingInfluenceSunrise=0.75
LightingInfluenceDay=0.75
LightingInfluenceSunset=0.75
LightingInfluenceDusk=0.68
LightingInfluenceNight=0.5
LightingInfluenceInteriorDay=1.0
LightingInfluenceInteriorNight=1.0

[SHADOW]
IgnoreWeatherSystem=true
ShadowCastersFix=true
UseBilateralShadowFilter=false
ShadowQualityFix=true
DetailedShadowQuality=2
ShadowFilterQuality=2
ShadowBlurRange=7.5
ShadowBlurRangeInterior=7.5

[DEPTHOFFIELD]
IgnoreWeatherSystem=true
FadeTime=0.15
Quality=0

[RAYS]
IgnoreWeatherSystem=true
SunRaysMultiplierDawn=1.0
SunRaysMultiplierSunrise=0.95
SunRaysMultiplierDay=0.85
SunRaysMultiplierSunset=0.95
SunRaysMultiplierDusk=1.0
SunRaysMultiplierNight=0.4
SunRaysMultiplierInteriorDay=0.4
SunRaysMultiplierInteriorNight=0.4

[REFLECTION]
IgnoreWeatherSystem=true
Quality=1
FilterQuality=2
FilterBluriness=0.4
SizeScale=0.75
SourceTexturesScale=0.35
Amount=1.0
AmountInterior=0.65
Power=1.0
PowerInterior=1.35
GlosinessMin=0.0
GlosinessMax=0.2
EnableDenoiser=true
DenoiserType=4
EnableSupersampling=false
ExteriorEnable=true
InteriorEnable=true

[IMAGEBASEDLIGHTING]
IgnoreWeatherSystem=true
AdditiveAmountDawn=0.05
AdditiveAmountSunrise=0.05
AdditiveAmountDay=0.05
AdditiveAmountSunset=0.05
AdditiveAmountDusk=0.05
AdditiveAmountNight=0.05
AdditiveAmountInteriorDay=0.05
AdditiveAmountInteriorNight=0.05
MultiplicativeAmountDawn=0.0
MultiplicativeAmountSunrise=0.0
MultiplicativeAmountDay=0.0
MultiplicativeAmountSunset=0.0
MultiplicativeAmountDusk=0.0
MultiplicativeAmountNight=0.0
MultiplicativeAmountInteriorDay=0.0
MultiplicativeAmountInteriorNight=0.0
ReflectiveAmountDawn=0.1
ReflectiveAmountSunrise=0.1
ReflectiveAmountDay=0.1
ReflectiveAmountSunset=0.1
ReflectiveAmountDusk=0.1
ReflectiveAmountNight=0.1
ReflectiveAmountInteriorDay=0.1
ReflectiveAmountInteriorNight=0.1

[RAIN]
IgnoreWeatherSystem=true
Enable=false
EnableAntialiasing=true
EnableSupersampling=true
MotionStretch=1.0
MotionTransparency=0.8
TransparencyCompensation=1.0

[SUBSURFACESCATTERING]
IgnoreWeatherSystem=true
EnableTextureAlpha=true
Quality=1
Radius=5.0
Amount=0.4
EpidermalAmount=4.0
SubdermalAmount=12.0
EpidermalDiffuseSaturation=0.0
SubdermalDiffuseSaturation=0.5
EpidermalMix=0.25
SubdermalMix=0.25
SubdermalTranslucency=0.3
SubdermalPhase=0.0

[WATER]
IgnoreWeatherSystem=true
EnablePreCache=false
EnableDispersion=true
EnableCaustics=true
EnableParallax=true
EnableShadow=false
EnableVolumetricShadow=true
EnableLighting=true
EnableSelfReflection=false
EnableDisplacement=true
DisplacementQuality=0
DisplacementFilterQuality=1
ShadowQuality=0
EnableShadowNoise=false
ReflectionAmount=1.0
FrennelMultiplier=2.0
FrennelMin=0.38
FrennelMax=1.0
DispersionAmount=1.0
CausticsAmount=3.0
SunSpecularMultiplier=1.75
SunScatteringMultiplier=1.0
SunLightingMultiplier=0.3
WetMultiplier=0.78
WavesAmplitudeDawn=0.35
WavesAmplitudeSunrise=0.35
WavesAmplitudeDay=0.35
WavesAmplitudeSunset=0.35
WavesAmplitudeDusk=0.35
WavesAmplitudeNight=0.35
WavesAmplitudeInteriorDay=1.0
WavesAmplitudeInteriorNight=1.0
ShadowQuality=0
EnableShadowNoise=false
Muddiness=0.5

[UNDERWATER]
IgnoreWeatherSystem=true
EnableDispersion=true
EnableParallax=false
EnableDisplacement=true
EnableSilhouette=true
EnableBlurring=false
EnableReflection=false
EnableShadow=false
ShadowQuality=1
DispersionAmount=1.0
ReflectionAmount=1.0
TransparencyFade=3.0
TransparencyCurve=1.23
DeepnessFade=0.15
DeepnessDarkening=0.12
TintAmount=2.0
TintFade=1.0
SunScatteringMultiplier=1.5

[CLOUDSHADOWS]
IgnoreWeatherSystem=true
EnableAtNight=false
OpacityDawn=0.8
OpacitySunrise=0.8
OpacityDay=0.83
OpacitySunset=0.8
OpacityDusk=0.8
OpacityNight=1.0
OpacityInteriorDay=0.0
OpacityInteriorNight=0.0

[VOLUMETRICRAYS]
IgnoreWeatherSystem=true
Quality=1
IntensityDawn=0.5
IntensitySunrise=0.5
IntensityDay=0.35
IntensitySunset=0.5
IntensityDusk=0.5
IntensityNight=0.2
IntensityInteriorDay=0.0
IntensityInteriorNight=0.0
DensityDawn=10.0
DensitySunrise=10.0
DensityDay=10.0
DensitySunset=10.0
DensityDusk=10.0
DensityNight=1.0
DensityInteriorDay=1.0
DensityInteriorNight=1.0
SkyColorAmountDawn=1.0
SkyColorAmountSunrise=1.0
SkyColorAmountDay=1.0
SkyColorAmountSunset=1.0
SkyColorAmountDusk=1.0
SkyColorAmountNight=0.5
SkyColorAmountInteriorDay=0.5
SkyColorAmountInteriorNight=0.5

[PROCEDURALSUN]
IgnoreWeatherSystem=true
Size=0.5
EdgeSoftness=0.8
GlowIntensityDawn=0.4
GlowIntensitySunrise=0.4
GlowIntensityDay=0.4
GlowIntensitySunset=0.4
GlowIntensityDusk=0.4
GlowIntensityNight=0.4
GlowIntensityInteriorDay=0.4
GlowIntensityInteriorNight=0.4
GlowCurveDawn=0.0
GlowCurveSunrise=0.5
GlowCurveDay=1.0
GlowCurveSunset=0.5
GlowCurveDusk=0.0
GlowCurveNight=10.0
GlowCurveInteriorDay=10.0
GlowCurveInteriorNight=10.0

[MIST]
IgnoreWeatherSystem=true
EnableAnchors=false
ColorFromEnvironmentFog=0.1
SkyLightingAmountDawn=1.0
SkyLightingAmountSunrise=1.0
SkyLightingAmountDay=1.0
SkyLightingAmountSunset=1.0
SkyLightingAmountDusk=1.0
SkyLightingAmountNight=0.75
SkyLightingAmountInteriorDay=1.0
SkyLightingAmountInteriorNight=1.0
SunLightingAmountDawn=0.1
SunLightingAmountSunrise=0.1
SunLightingAmountDay=0.1
SunLightingAmountSunset=0.1
SunLightingAmountDusk=0.1
SunLightingAmountNight=0.1
SunLightingAmountInteriorDay=0.1
SunLightingAmountInteriorNight=0.1
DesaturationDawn=0.0
DesaturationSunrise=0.0
DesaturationDay=0.0
DesaturationSunset=0.0
DesaturationDusk=0.0
DesaturationNight=0.0
DesaturationInteriorDay=0.0
DesaturationInteriorNight=0.0
ColorFilterDawn=1, 1, 1
ColorFilterSunrise=1, 1, 1
ColorFilterDay=1, 1, 1
ColorFilterSunset=1, 1, 1
ColorFilterDusk=1, 1, 1
ColorFilterNight=1, 1, 1
ColorFilterInteriorDay=1, 1, 1
ColorFilterInteriorNight=1, 1, 1
RelativeToCameraDawn=0.0
RelativeToCameraSunrise=0.0
RelativeToCameraDay=0.0
RelativeToCameraSunset=0.0
RelativeToCameraDusk=0.0
RelativeToCameraNight=0.0
RelativeToCameraInteriorDay=0.0
RelativeToCameraInteriorNight=0.0
VerticalOffsetDawn=-10.0
VerticalOffsetSunrise=-10.0
VerticalOffsetDay=-10.0
VerticalOffsetSunset=-10.0
VerticalOffsetDusk=-10.0
VerticalOffsetNight=-10.0
VerticalOffsetInteriorDay=-10.0
VerticalOffsetInteriorNight=-10.0
DensityDawn=1.2
DensitySunrise=1.2
DensityDay=1.2
DensitySunset=1.2
DensityDusk=1.2
DensityNight=1.2
DensityInteriorDay=1.2
DensityInteriorNight=1.2
VerticalFadeDawn=4.0
VerticalFadeSunrise=4.0
VerticalFadeDay=4.0
VerticalFadeSunset=4.0
VerticalFadeDusk=4.0
VerticalFadeNight=4.0
VerticalFadeInteriorDay=4.0
VerticalFadeInteriorNight=4.0
DistanceFadeDawn=0.0
DistanceFadeSunrise=0.0
DistanceFadeDay=0.0
DistanceFadeSunset=0.0
DistanceFadeDusk=0.0
DistanceFadeNight=0.0
DistanceFadeInteriorDay=0.0
DistanceFadeInteriorNight=0.0
BottomTopDawn=0.0
BottomTopSunrise=0.0
BottomTopDay=0.0
BottomTopSunset=0.0
BottomTopDusk=0.0
BottomTopNight=0.0
BottomTopInteriorDay=0.0
BottomTopInteriorNight=0.0
ExponentialFadeDawn=1.0
ExponentialFadeSunrise=1.0
ExponentialFadeDay=1.0
ExponentialFadeSunset=1.0
ExponentialFadeDusk=1.0
ExponentialFadeNight=1.0
ExponentialFadeInteriorDay=1.0
ExponentialFadeInteriorNight=1.0
AnchorsAmountDawn=1.0
AnchorsAmountSunrise=1.0
AnchorsAmountDay=1.0
AnchorsAmountSunset=1.0
AnchorsAmountDusk=1.0
AnchorsAmountNight=1.0
AnchorsAmountInteriorDay=1.0
AnchorsAmountInteriorNight=1.0
